body {
    font-family: Arial, Helvetica, sans-serif;
    margin-left:auto;
    margin-right:auto;
    margin-top:2px;
    max-width:1000px;
    min-width:600px;   
}

article {
    display: block;
}

div.footer {
    background:#0A306E;
    color:white;
    padding-bottom:0.1em;
    padding-top:0.1em;
    padding-left:0.2em;
}

div.header_photos {
    overflow:hidden;
}

a img {
    border:none;
}

.header {
    background:#0A306E;
    color: white;
    padding-bottom:0.3em;
    padding-top:0.3em;
    text-align:center;
}

h1 {
    background:#0A306E;
    color:white;
    text-align:center;
}

nav {
    background-color:#eeeeee;
    background-image:url('./Images/nav_bg.gif');
    background-position:bottom;
    background-repeat:repeat-x;
    clear: both;
    display:block;
    height:1.3em;
    margin-bottom:0.5em;
    margin-left:0;
    margin-right:0;
    margin-top:0.5em;
    padding-bottom:0.2em;
    padding-left:0.3em;
    padding-right:0.3em;
    padding-top:0.2em;
}

nav #navleft {
    color:#aaaaaa;
    float:left;
    text-align:left;
}

nav #navright {
    color:#aaaaaa;
    float:right;
    text-align:right;
}

nav a {
    background-color:transparent;
    color:black;
    font-size:1.2em;
    text-decoration:none;
}

nav a:hover {
    color:red;
}

.kitsummary {
    border: solid 1px #0A306E;
    margin-top: 1em;
    overflow:hidden;
    padding:0.1em;
}

.kitsummary a {
    color:darkred;
    font-size:0.9em;
    text-decoration:none;
}

.kitsummary a:hover {
    color:red;
}

.kitsummary h2 {
    border-bottom: solid 2px #0A306E;
    color: #0A306E;
    margin:0;
}

.kitsummary h2 a {
    color: #0A306E;
    text-decoration: none;
}

.kitsummary h2 a:hover {
    color:red;
}

.kitsummary img {
    clear:left;
    float: left;
    margin: 0.5em;
}

.kitdetail {
    border: solid 1px #0A306E;
    margin-top: 1em;
    xoverflow:hidden;
    padding:0.1em;
}

.kitdetail a {
    color:darkred;
    font-size:0.9em;
    text-decoration:none;
}

.kitdetail a:hover {
    color:red;
}

.kitdetail h2 {
    border-bottom: solid 2px #0A306E;
    color: #0A306E;
    margin:0;
}

.kitdetail h2 a {
    color: #0A306E;
    text-decoration: none;
}

.kitdetail h2 a:hover {
    color:red;
}

.kitdetail img {
    xfloat: left;
    margin-bottom:0.5em;
    margin-left: 0.5em;
    margin-right:0.5em;
    margin-top:0.5em;;
}

.kitdetail img.right {
    float:right;
}

.kitdetail #drawings {
    border-bottom: solid 2px #0A306E;
    overflow:hidden;
}

.kitdetail #drawings div.image_container {
    font-size:0.8em;
    float:left;
    margin-bottom:0.5em;
    margin-right:1em;
    width:300px;
}

.kitdetail #history {
    border-bottom: solid 2px #0A306E;
    overflow:hidden;
}

.kitdetail #history div.image_container {
    font-size:0.8em;
    float:left;
    margin-bottom:0.5em;
    margin-right:1em;
    width:300px;
}

.kitdetail #history div.image_container div {
    margin-left:0.5em;
}

.kitdetail #kit {
    border-bottom: solid 2px #0A306E;
    overflow:hidden;
}

.kitdetail h3 {
    margin-left:0.2em;
}

.kitdetail p {
    margin-left:0.2em;
    margin-right:0.2em;
}

table.variants {
    border-collapse:collapse;
    border-color:#030303;
    border-style:solid;
    border-width:1px;
}

table.variants td {
    border-collapse:collapse;
    border-style:solid;
    border-width:1px;
}